const getters = {
    estimate_validated(state){
        return state.estimate_validated
    },
    estimate_termsandconditions(state){
        return state.estimate_data.estimate_termsandconditions
    },
    estimate_customer_notes(state){
      return state.estimate_data.estimate_customer_notes  
    },
    estimate_date(state){
        return state.estimate_data.estimate_date
    },
    estimate_due_date(state){
        return state.estimate_data.estimate_due_date
    },
    estimate_number(state){
        return state.estimate_data.estimate_number
    },
    estimate_number_prefix(state){
        return state.estimate_data.estimate_number_prefix
    },
    estimate_title(state){
        return state.estimate_data.estimate_title
    },
    estimate_relation(state){
        return state.estimate_data.estimate_relation
    },
    estimate_clients(state){
        return state.estimate_data.estimate_clients
    },
    estimate_lead_customer_id(state){
        return state.estimate_data.estimate_lead_customer_id
    },

    estimate_status(state){
        return state.estimate_data.estimate_status
    },
    estimate_currency_id(state){
        return state.estimate_data.estimate_currency_id
    },
    estimate_owner_id(state){
        return state.estimate_data.estimate_owner_id
    },

    estimate_number_status(state){
        return state.estimate_data.estimate_number_status
    },
    estimate_selected_products(state){
        return state.estimate_data.estimate_selected_products
    }
};

export default getters;